{
  "name": "wpa/wip",
  "aggregate": "sum",
  "field": [
    "wpa_work_cost_price__amount"
  ],
  "query": [
    [
      "wpa_type_",
      "=",
      "LO"
    ],
    "and",
    [
      "wpa_production_lot",
      "=",
      "wo_production_lot"
    ]
  ]
}
